@charset "shift_jis";

/**********************************************************
 *
 * docomo5G SMTパーツ
 *
 **********************************************************/



/* SMT版の左右余白を削除
-------------------------------------------*/
/*.contents-main.full{
	padding:0 0 30px;
}

.contents-main.full h1{
	margin:0 11px 30px;
}
*/

/* docomo5G背景
-------------------------------------------*/
#dcm5g_body{
	min-height:742px;
	background-position: center top;
	background-repeat: repeat-y;
	background-size: contain;
	background-color: #000;
}

#dcm5g_body .logo {
    width: 40%;
    height: auto;
    margin-top: 2.2rem;
}

#dcm5g_body p {
	color: #fff;
	font-size: 1.6rem;
}

#dcm5g_body p.lead {
	padding: 2.5rem 30px 5.5rem;
}

#dcm5g_body .unit {
    border-top: dotted 1px #ccc;
}

#dcm5g_body .unit .image-area img {
	width: 100%;
	height: auto;
}

#dcm5g_body .unit .text-area {
		margin-top: -2%;
    padding: 0 3rem 5rem;
}

#dcm5g_body .unit h2 {
    color: #cb1738;
    font-size: 3.2rem;
    font-weight: bold;
    text-align: right;
    margin-bottom: 2rem;
}

#dcm5g_body .unit02 h2 {
    text-align: left;
}

.demo-image {
    padding-top: 2rem;
    text-align: center;
}

.demo-image img {
    width: 100%;
}

.mb30 {
    margin-bottom: 3rem;
}

.mb20 {
    margin-bottom: 2rem;
}

/* docomo5Gをもっと知る
-------------------------------------------*/
.contets_unit {
 width: 100%;
 margin: 0 auto;
}
.contets_unit figure{
 position: relative;
}

.contets_unit ul img.resize{
 width: 100%;
}

.contets_unit ul {
  width: 100%;
  height: auto;
}

.contets_unit ul li{
 width: 100%;
 height: auto;
 border: solid #CCCCCC 1px;
 margin-bottom: 40px;
 padding: 25px;
}

/*.contets_unit ul li.p_inner {
padding: 0 10px 10px;
}*/

.mt30 {
margin-top: 3rem;
}

.btn_back {
    width: 100%;
    margin: 0 auto;
    padding-top: 50px;
}

 .btn_back li {
    width: 100%;
	display: block;
	margin-bottom: 20px
}

 .btn_back a {
	text-decoration: none;
    display: block;
    background: #fafafa;
    border: solid 1px #777;
    border-radius: 4px;
    text-align: center;
    padding: 10px;
    color: #333;
    font-size: 90%;
    font-weight: bold;
}

.btn_back span {
    background: url(https://www.nttdocomo.co.jp/corporate/technology/rd/openhouse/images/ico_arrow_01.png) left center no-repeat;
    padding-left: 15px;
}

.btn_back a:hover {
    background: #f3f3f3;
}






/* New info List */
.full .contents-main .mod-infoList{
  display: block;
  width: 100%;
  margin: 0 auto 30px;
}
.full .contents-main .mod-infoList li{
  display: block;
  padding: 0;
  border-top: 1px solid #d8d8d8;
}
.full .contents-main .mod-infoList li:last-child{
  border-bottom: 1px solid #d8d8d8;
}
.full .contents-main .mod-infoList li a{
  display: block;
}
.full .contents-main .mod-infoList li > .time{
  display: block;
    margin-bottom: 0;
  padding-top: 20px;
  float: left;
  width: 140px;
  vertical-align: top;
}
.full .contents-main .mod-infoList li > .body{
  overflow: hidden;
  margin-top: 0;
  margin-left: 140px;
}
.full .contents-main .mod-infoList li > .body:first-child{
  margin-left: 140px;
}
.full .contents-main .mod-infoList li > .body a{
  color: #333;
}

.full .contents-main .mod-infoList .ico-cmn-arrow,
.full .contents-main .mod-infoList .ico-cmn-link{
  position: relative;
  display: block;
  overflow: hidden;
  padding: 20px 30px 20px 0;
  word-break: break-all;
  word-wrap: break-word;
}
.full .contents-main .mod-infoList .ico-cmn-arrow:after{
  content: '';
  display: inline-block;
  position: absolute;
  right: 0;
  left: auto;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 7px;
  height: 1em;
  background: url(https://www.nttdocomo.co.jp/images_osp/common/ico/ico_heading_arrow.svg) no-repeat 0 0;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
}
.full .contents-main .mod-infoList .ico-cmn-link[target="_blank"]:after{
  content: '';
  display: inline-block;
  position: absolute;
  right: 0;
  left: auto;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 8px;
  height: 1em;
  background: url(/images_osp/common/ico/ico_normal_popup_d.svg) no-repeat center;
  -webkit-background-size: 6px;
  background-size: contain;
}
.full .contents-main .mod-infoList .ico-cmn-link > .ico-cmn{
  display: none;
}

.full .contents-main .mod-infoList li .body a:hover{
    color: #3374da;
    text-decoration: underline;
}

.mod-infoList{
    padding-top: 6em;
}
.mod-infoList a{
    font-size: 125%;
}


@media (max-width: 767px) {
    .ico-cmn-arrow{background:none !important;}
}
